bin_PROGRAMS = populations
populations_SOURCES = populations.cpp applications.cpp applpopulations.cpp \
	arbreplus.cpp arbre.cpp couleur.cpp fstat.cpp jeupop.cpp allele.cpp individu.cpp \
	strucpop.cpp metapop.cpp locus.cpp population.cpp chaineficpop.cpp applpop.cpp \
	jeupopexp.cpp distgnt.cpp matrices.cpp vecteurs.cpp

# set the include path found by configure
INCLUDES= $(all_includes)

# the library search path.
populations_LDFLAGS = $(all_libraries) 
noinst_HEADERS = applpopulations.h internat.h matrices.h vecteurs.h arbreplus.h \
	arbre.h couleur.h fstat.h jeupop.h allele.h individu.h strucpop.h metapop.h \
	metapop.h locus.h population.h chaineficpop.h applpop.h jeupopexp.h distgnt.h \
	applications.h
